#!/usr/bin/env perl
use v5.40;

use DBIx::Class::Schema::Loader qw(make_schema_at);

my $dsn = (require "./pooru-api-v0.conf")->{dsn};
my %opts = (
	dump_directory => "lib",
	exclude => "dbix_migration",
);

make_schema_at("Pooru::Schema", \%opts, [$dsn]);
